<form action="/users/{{_id}}/edit" method="POST">
    <div class="form-group">
        <label for="name">Name</label>
        <input id="name" name="name" class="form-control" type="text" value="{{user.name}}">
    </div>

    <div class="form-group">
        <label for="surname">Surname</label>
        <input id="surname" name="surname" class="form-control" type="text" value="{{user.surname}}">
    </div>

    <div class="form-group">
        <label for="birthYear">Birth Year</label>
        <input id="birthYear" name="birthYear" class="form-control" type="text" value="{{user.birthYear}}">
    </div>

    <div class="form-group">
        <label for="email">E-mail</label>
        <input id="email" name="email" class="form-control" type="email" value="{{user.email}}">
    </div>

    <div class="form-group">
        <label for="new-password">Old Password:</label>
        <input id="old-password" name="old-password" class="form-control" type="password">
    </div>

    <div class="form-group">
        <label for="password">New Password:</label>
        <input id="password" name="password" class="form-control" type="password">
    </div>

    <div class="form-group">
        <label for="repeat-password">Repeat new password:</label>
        <input id="repeat-password" name="repeat-password" class="form-control" type="password">
    </div>

    <div class="form-group">
        <label for="phoneNumber">Phone number:</label>
        <input id="phoneNumber" name="phoneNumber" class="form-control" type="text" value="{{user.phoneNumber}}">
    </div>


    <div class="form-group">
        <label for="street">Street:</label>
        <input id="street" name="street" class="form-control" type="text" value="{{user.location.street}}">
    </div>

    <div class="form-group">
        <label for="city">City:</label>
        <input id="city" name="city" class="form-control" type="text" value="{{user.location.city}}">
    </div>

    <div class="form-group">
        <label for="state">State:</label>
        <input id="state" name="state" class="form-control" type="text" value="{{user.location.state}}">
    </div>
    

    <button type="submit" class="btn btn-primary">Edit</button>
</form>